﻿/*
		WebLogix
		Copyright 2010
		http://www.oceanEagle.co.nz

 ====================================       
		COLOUR SWATCH
 ====================================		
		body: 			    #ffffff
		Navigation Text:	#b4b6b7
		Headers:            #7c7c7c
		Background boxes    #f3f3f3        
		Testimonials        #aaaaaa
		Newsletter          #f3f3f3
			
		Footer:             #45474c
		Header:             #4a4a4a 
		P                   #5c5c5c
		Links:              #d40000
/*

/*********** GLOBAL ***********/

a			{ outline: none; text-decoration: none; color: #d40000; font-family: Verdana; font-size: 13px;}
a:hover     { color: #7c7c7c;}
a img		{ border: none; }
img			{ vertical-align: middle; }
table		{ border-collapse: collapse; }
ul          { list-style-type:circle; font-family: Verdana; margin-left:15px;}
html,body   {font-family: Verdana; font-size: 12px; color:#636363; line-height: 1.6em; }
/*ul li       { font-size: 14px; line-height: 1.2em; color:#636363; line-height: 1.6em;}*/

/*********** UTILITY ***********/

.clear { clear:both; }
.bold  { font-weight: bold;}

/*********** TYPOGRAPHY **********/

p           { font-family: Verdana; font-size: 12px; color:#636363; margin: 5px 0px 0px 0px; line-height: 1.6em; text-align: justify; }
.nojustify  { text-align:left; line-height:16px; }
h1          { font-family: Georgia; font-size: 24px; color:#7c7c7c; margin: 20px 0px 30px 0px;}
h2          { font-family: Georgia; font-size: 18px; color:#7c7c7c; margin: 0px 0px 30px 0px;}
h3          {}
.title      { margin:10px 0px;}

.nav a       { color:white; }


/****** STRUCTURAL ELEMENTS ******/

/*.innerleftgray      { background:url('/images/InnerWrapperBG.jpg'); background-repeat:repeat-y;}*/
.innerleftgray { background:#f3f3f3}
.whitebg {
    background: white;
    padding:15px;
    padding-right:0;
    padding-bottom:0;
} /* border-left:1px solid #d0d0d0;}*/

.container          { box-shadow:0px 0px 15px #202020 }

#header             {  height: 141px; }
	#logo    { margin: 10px 0px 0px 10px; max-width:72%; }
	#header #logo-bg { float:right; margin: 0px;}
	/*#header #PhoneDiv { float:right; background:url('/images/header-bg.jpg'); height:141px; background-repeat:no-repeat; background-position:right; text-align:right;}
	#header #PhoneDiv #top { margin:15px; font-size:20px; font-weight:bold; font-family:Times New Roman, Arial;}
	#header #PhoneDiv #bottom { margin-right:15px; top:44px; position:relative}*/

nav                { background-image: url('/images/navActive.jpg');  background-repeat:repeat-x;}
/*nav ul             { height:37px; }
	nav ul li      { }
	nav ul li a    { color:#b4b6b7; border-right:0px solid #303030; border-left:1px solid #606060;}
	nav li a       { display:block; font-family:verdana; color: #b4b6b7 }
	nav li a:hover { color: #fff; background-image: url('/images/navSelected.jpg'); } 
	nav li a.selected {color: #fff; background-image: url('/images/navSelected.jpg'); } 
    */

.navbar-nav > li > a,
navbar-header a {
    line-height:28px;
    color:#b4b6b7;
}

.navbar-brand {
    color: white;
    line-height: 40px;
}

.navbar-toggle {
	background-color:#ccc;
}

.navbar-toggle .icon-bar {
    background-color: #333;
}

.navbar-nav > li > a:hover {
    color: #fff; background-image: url('/images/navSelected.jpg');
}
.navbar-nav > li > a.selected {
    color: #fff; background-image: url('/images/navSelected.jpg'); 
}

.navbar-nav > li > a, .navbar-brand {
    padding-top:4px !important; 
    padding-bottom:0 !important;
    height: 37px;
}
.navbar {min-height:37px !important;}

.navbar             { margin-bottom:0px; }
	
#adminnav                { background-image: url('/images/navActive.jpg');  background-repeat:repeat-x; height: 37px; height: 37px;}
#adminnav li             { display:inline; }
	#adminnav ul li      { float: left;}
	#adminnav ul li a    { color:#b4b6b7; line-height:37px; vertical-align:middle; padding:0px 10px; border-right:0px solid #303030; border-left:1px solid #606060;}
	#adminnav li a       { display:block; font-family:verdana; color: #b4b6b7 }
	#adminnav li a:hover { color: #fff; background-image: url('/images/navSelected.jpg'); } 
	#adminnav li a.selected {color: #fff; background-image: url('/images/navSelected.jpg'); } 
	

/* Control when to hide the main menu */

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}

.primarySidebar     { height:768px; } 
	.primarySidebar #requestQuote {background-color: #f3f3f3; height: 210px;}
	.primarySidebar #requestQuote div {margin:5px !important; margin-right:0px; line-height:20px; vertical-align:middle }
	.primarySidebar #requestQuote input { float:right;}
	.primarySidebar #newsletter    { background-color: #f3f3f3; height:150px;}
	.christmasBox { background:url('/images/xmasbg.jpg'); padding-bottom:10px; border-bottom:1px solid #808080; padding-left:30px; padding-top:8px; color:White;}
	.testimonial {background:url('/images/Testimonial_BG.jpg'); background-repeat:no-repeat; padding-top:10px; margin-top: 0px; }
	.primarySidebar .testimonial p {margin:10px;}
	.primarySidebar .testimonials img {padding:10px;}
	.primarySidebar .testimonialsLink {background:url('/images/Testimonial_BGBottom.jpg');  text-align:right; height:58px}
	.primarySidebar .testimonialsLink a {margin-right:10px; }

.leftsidebar { border-right:1px solid #d0d0d0; min-height:100%; clear:both; background-color:#f3f3f3;}

@media (min-width:768px) {
    .leftsidebar {
        padding:0;
    }
    .contentcontainerhome  {
    }
}

.contentcontainer        { width: 655px; float:left; min-height:570px; margin:0px 15px; padding-bottom:30px; background-image: url('/images/watermark.jpg'); background-repeat:no-repeat; background-position: center center;}
	.contentcontainer .headerText {margin: 15px 0px 15px 0px;}
	.contentcontainer span        { font-family: Verdana; font-size: 12px; color:#636363; margin-bottom: 10px; }

.contentcontainerwedding  { width: 655px; float:left; min-height:570px; margin:0px 15px; padding-bottom:30px;}

.contentcontainerrugby  { width: 655px; float:left; margin:0px 15px; padding-bottom:30px;}

.contentcontainerhome{ padding:0; float:left;}
.contenthome            { /*width: 390px; float:left; */ background-image: url('/images/watermark.jpg'); background-repeat:no-repeat; background-position:center center; padding:0; padding-right:10px;}
	.contenthome .headerText {margin: 15px 0px 15px 0px;}
	.contenthome span  { font-family: Verdana; font-size: 12px; color:#636363; margin-bottom: 10px; }

    @media (max-width:992px) {
        .contenthome {
            padding-right:0;
        }
    }
	
.contentcontainergallery{ padding:0px; width:100%}
.contentgallery            { width: 390px; float:left; margin:0px 15px; padding-bottom:30px; background-image: url('/images/watermark.jpg'); background-repeat:no-repeat; background-position:center center;}
	.contentgallery .headerText {margin: 15px 0px 15px 0px;}
	.contentgallery span  { font-family: Verdana; font-size: 12px; color:#636363; margin-bottom: 10px; }

.contentcontaineradmin{ width:870px; margin:15px; padding-bottom:15px;}

#requestQuote label {float:left;}
#requestQuote input {float:right;}
	#requestQuote div   {height:20px;}
	#requestQuote p     {margin:8px 10px;}
	#requestQuote a     {margin-top:10px;}
#newsletter p       {margin:10px;}
	
#footer             { background-color: #45474c; padding-top:15px; font-size:11px; color:#f0f0f0; padding-bottom:10px;}
	#footer a       { font-size:11px; color:#f0f0f0; text-decoration:none;}
	#footer a:hover { text-decoration:underline;}
	
.testimonialtext div {margin-top:10px; padding:10px;}
.testimonialtext .alt {background-color:#f0f0f0;}
.testimonialtext p { padding:5px 0px 0px 0px;}

/****** FORM ELEMENTS    ******/

fieldset { margin: 1em 0px; padding: 1em; border: 1px solid #ccc; width:360px;}
	fieldset p { margin: 2px 12px 10px 10px; }
	fieldset.login label, fieldset.register label, fieldset.changePassword label { display: block;}
	fieldset label.inline { display: inline;}

legend { font-size: 14px; font-weight: 600; padding: 2px 4px 8px 4px; font-family:Verdana;}

input.textEntry { width: 310px; border: 1px solid #ccc; padding:5px;}
input.passwordEntry { width: 310px; border: 1px solid #ccc; padding:5px;}

div.accountInfo {width: 397px; }

.title { display: block; float: left; text-align: left; width: auto;}

.loginDisplay{ font-size: 1.1em; display: block; text-align: right; padding: 10px; color: White;}
	.loginDisplay a:link { color: white;}
	.loginDisplay a:visited { color: white; }
	.loginDisplay a:hover { color: white;}
	
.failureNotification{ font-size: 12px; color: Red;}
	.failureNotification UL {margin-left:15px; color:Red;}
	.failureNotification LI {color:Red; line-height:18px;}

.bold { font-weight: bold;}
.submitButton { text-align: right; padding-right: 10px;}


.editableContent {border: 1px solid #e0e0e0;}
.editableContent .ReadOnly{}
.editableContent .Editing{background-color:#f9f0c0;}

.editableContent .Title {background-color:#c0c0c0; color:White; font-weight:bold; padding:5px; height:24px; line-height:24px; vertical-align:middle}
.editableContent .Title input{float:right;}
.editableContent .Title img{float:left; margin-right:5px; height:24px;}

/****** CONTACT FORMS ******/
.Form { border: 1px solid #f0f0f0; width: 365px; padding: 5px; float:left;}
.Form div { padding: 5px;}
.Form div label { float: left; text-align: right; border: 0px solid green; padding-top: 3px; width:85px;}
.Form div input[type=text], .Form div textarea, .Form div select, .Form div table { margin-left: 10px; float: left; width: 220px; border: 1px solid #d0d0d0; background-color: white; padding: 3px; margin-right: 5px;}

/* Grid table specifications */

.gridTable {
	width:100%;
}
	.gridTable th {
		border-bottom: 1px dashed #999;
		text-align: left;
		padding: 8px 5px;
		background: #b0b0b0;
		color: #fff;
		white-space: nowrap;
	}
		.gridTable th a {
			color: #fff;
		}
	.gridTable td {
		border-bottom: 1px dashed #999;
		text-align: left;
		padding: 10px 5px;
	}
	.gridTable .alternateRow {
		background: #f6f6f6;
	}
	.gridTable .alignRight {
		text-align: right;
	}
	.gridTable .alignCenter {
		text-align: center;
	}
	
	/* Added this to remove dashed borders from pagers inside gridviews */
	.gridTable table tr td
	{
		border:none;
		padding-right:0px;
		margin:0px;
	}
		.gridTable table tr td a
		{
			padding:3px 5px 3px 5px;            
			margin:0px;
			border:1px solid #d0d0d0;
			background-color:white;
			color:#808080;
			text-decoration:none;
		}
		.gridTable table tr td a:hover
		{
			text-decoration:none;
			background-color:#d40000;
			color:White;
		}
		.gridTable table tr td span
		{
			padding:3px 5px 3px 5px;            
			margin:0px;
			border:1px solid #505050;
			background-color:#e0e0e0;
			color:#505050;
		}
		
		
		
/* Style the pagers */
.AspNet-GridView-Pagination
{
	margin-top:3px;
}
.AspNet-GridView-Pagination span
{
	width:20px;
	background-color:#d0d0d0;
	padding:0px 3px 0px 3px;
	float:left;
	text-align:center;
	height:24px;
	margin-right:3px;
	line-height:24px;
	vertical-align:middle;
}
.AspNet-GridView-Pagination a
{
	margin-right:3px;
	width:20px;
	display:block;
	float:left;
	border:1px solid #888;
	background-color:#f0f0f0;
	text-align:center;
	height:22px;
	line-height:22px;
	vertical-align:middle;
	padding:0px;
	text-decoration:none;
}
.AspNet-GridView-Pagination a:hover
{
	background-color:#d40000;
	text-decoration:none;
	color:White;
}



#menu
{
	margin-top:15px;
	text-align:center; 
	font-family:Times New Roman, Arial;
	border:1px solid #d0d0d0;
	width:400px;
	padding:15px;
	margin-left:110px;
}
#menu p
{
	text-align:center; 
	font-size:13px;
	margin-bottom:15px;
}
#menu h1
{
	font-size:14px;
	font-family:Verdana;
}



/* CLEAR FIX */
.clearfix:after{content: "."; display: block; height: 0; font-size:0; clear: both; visibility:hidden; }
.clearfix {display: inline-block;} 
/* Hides from IE Mac \*/
* html .clearfix {height: 1%;}
.clearfix {display:block;}
/* End Hack */ 

/* css for timepicker */
.ui-timepicker-div .ui-widget-header{ margin-bottom: 8px; }
.ui-timepicker-div dl{ text-align: left; }
.ui-timepicker-div dl dt{ height: 25px; }
.ui-timepicker-div dl dd{ margin: -25px 0 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }

#detailsForm label
{
    width:200px;
    display:block;
    float:left;
}
#detailsForm input[type=text]
{
    float:left;
}
#detailsForm div
{
    margin:5px 0px;
}

#GuestsTextBox { width:50px !important;}

.area { border:1px solid #d0d0d0; padding:10px;}

#secondarySidebar   { /*float:right; width: 261px; height:605px;*/ background-color: #f3f3f3;} 
#secondarySidebar img { margin-bottom:0px; min-width:100%; height:auto;}  
#secondarySidebar div { margin:15px 0px; padding:5px 10px; border:4px solid #d0d0d0; background:url('/images/bookingButtonBG.jpg'); color:white; text-align:center;}
#secondarySidebar div a { color:White;}
#secondarySidebar .booking { display:block; font-weight:bold;}
#secondarySidebar div:hover { background:url('/images/bookingButtonBGselected2.jpg'); color:#888;}
#secondarySidebar .booking:hover { color:White;}


  @media (max-width:992px)
  {
      .whitebg {
          padding-right:15px;
      }
      #secondarySidebar {
          margin:-15px;
          border-left:1px solid white;
      }
  }


  .navbar-nav > li > a {
      background:none;
  }

/* Small Devices, Tablets */
@media only screen and (max-width : 992px) {
    .navbar-collapse li a { background: white; background-image:none; }
    .navbar-collapse li > a.selected,.navbar-collapse li > a.active { background: #f0f0f0; color:#333;background-image:none; }
    .navbar-right { margin-right:0; border-bottom:5px solid #888; margin-top:0;}

    #logo { margin:auto;}
}

@media (min-width:768px) and (max-width:992px) {
    .navbar-collapse { padding:0;}
}

@media (max-width:768px) {
    #headslider {
        display:none;
    }
}

.not-home {
    padding-left:0;
    padding-right:0;
    padding-bottom:0;
}
.not-home .whitebg {
    padding-left:15px;
    padding-right:15px;
    padding-bottom:15px;
}